<?php
$z[0]=Array("field","恩施州博物馆,恩施州博物馆介绍,",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","基本陈列《巴风土韵》 由“历史文物篇”和“民族民俗篇”两个部分组成。“历史文物篇”重点从“建始直立人”、清江流域的巴文化到鄂西南地区元、明、清土司文化和奇特的崖葬文化，展示恩施地区人类形成、发展、壮大的整个历程。“民族民俗篇”则从土家族、苗",73,356);
$z[1][4]['name']="description";
$z[2]=Array("field","恩施州博物馆_恩施市恩施州博物馆旅游",358,431);
$z[2][4]['name']="title";
$z[3]=Array("field","",433,472);
$z[3][4]['name']="writer";
$z[4]=Array("field","",474,513);
$z[4][4]['name']="source";
$z[5]=Array("field","",515,555);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　基本陈列\n</p><p>　　《巴风土韵》　由“历史文物篇”和“民族民俗篇”两个部分组成。“历史文物篇”重点从“建始直立人”、清江流域的巴文化到鄂西南地区元、明、清土司文化和奇特的崖葬文化，展示恩施地区人类形成、发展、壮大的整个历程。“民族民俗篇”则从土家族、苗族的吃、穿、用、行等方面，重点反映恩施州各民族创造的丰富多彩的民族民俗文化。\n</p><p>　　《红色土地》　革命文物陈列主要展示了第二次国内革命战争时期贺龙领导的红二、六军团在湘、鄂、川、黔革0据地活动的文物及图片。珍贵藏品\n</p><p>　　双虎纽于　虎纽于是土家先民巴人所使用的一种军乐器，也是巴人进行祭祀、娱乐等活动时所使用的乐器。该器物是我国唯一具有明确出土时间、出土地点的双虎纽\n</p><p>　　于，特别珍贵。\n</p><p>　　金凤冠　明代。该凤冠为西王母乘坐凤凰状。凤凰呈展翅飞翔状，凤凰尾部设花卉装饰，西王母盘坐在莲花上，四周环绕金丝飘带。共由29小件组成。\n</p><p>　　马鞍　是贺龙同志在红三军负责时使用的马鞍。湖北省农民协会告示　纸质。内容为号召农友们团结起来，组织红枪会、硬肚会、大刀会等多年没有田种的农友，加入农民协会。		\n</p><p>　　		<div align=center style=\"margin:0 0 0 5px\"></div>",557,1624);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140614/1402I915H9560-591A.gif",1626,1711);
$z[7][4]['name']="litpic";

?>